Автор Тема: Не удалось включить визуальные эффекты {РЕШЕНО}  (Прочитано 4784 раз)

ton_makaroff

  • Новичок
  • *
  • Сообщений: 12
  • Карма: +0/-0
    • Просмотр профиля
Доброго времени суток всем! Поставил себе Linux:
Цитировать
Kernel      : Linux 2.6.32-27-generic (i686)
Compiled      : #49-Ubuntu SMP Wed Dec 1 23:52:12 UTC 2010
C Library      : GNU C Library version 2.11.1 (stable)
Default C Compiler      : GNU C Compiler version 4.4.3 (Ubuntu 4.4.3-4ubuntu5)
Distribution      : LM 9 Росинка

При попытке поставить визуальные эффекты в оформлении выскакивает "Не удалось включить визуальные эффекты". Проприетарный драйвер стоит
-Computer-
Цитировать
Model: Asus K52JT
Processor      : 4x Intel(R) Core(TM) i5 CPU       M 480  @ 2.67GHz
Memory      : 3012MB (368MB used)
Operating System   : LM 9 Росинка
Video: ATI RADEON Graphics HD6370M 1GB

Помогите разобраться пожалуйста:)


« Последнее редактирование: 07 Декабрь 2011, 18:56:18 от ton_makaroff »

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Выполните:
ps ax | grep -v grep | grep compizВозможно драйвер встал не корректно или он не работает.

ton_makaroff

  • Новичок
  • *
  • Сообщений: 12
  • Карма: +0/-0
    • Просмотр профиля
выполняю команду в терминале, ничего не происходит

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля
Значит compiz не включён.

ton_makaroff

  • Новичок
  • *
  • Сообщений: 12
  • Карма: +0/-0
    • Просмотр профиля
А как его включить?
при выполнении sudo apt-get install compizconfig-settings-manager пишет, что уже установлена последняя версия конфигуратора

Alexander7_88

  • Ветеран
  • *****
  • Сообщений: 1514
  • Карма: +217/-4
  • Универсальный поисковый бот
    • Просмотр профиля

ton_makaroff

  • Новичок
  • *
  • Сообщений: 12
  • Карма: +0/-0
    • Просмотр профиля
Спасибо за помощь:)проблема решилась корректной установкой драйвера, стоял криво просто:)

inok

  • Новичок
  • *
  • Сообщений: 30
  • Карма: +3/-0
  • Мир прекрасен в любых его проявлениях!!!
    • Просмотр профиля
у меня та же проблемма, невозможность включить графические эффекты. Моя видеокарта GF-GTs450 похоже проблеммы у всех новых видео карт. Сомпиз и дрова последних релизов доступных для установки. Мне можно чего посоветовать? По последней ссылке предлагали откатить драйвер видео карты. как откатить и до какой версии?
Дистрибутив: Linux Mint Росинка 9 (FULL x86);
 IceLinux 11;      UE-2.9 ;   XP SP4;   win7-86.
Конфигурация ПК: BIOSTAR NF 560-A2g AMD Atlon(tm)64 DCP6000+ 2x3GHz, 4Gb DDR2, Nvidia GTS 450, Монитор ЖК LG Flatron L1942s 1260x1024 60-75 Hz

Hromin

  • Глобальный модератор
  • Ветеран
  • *****
  • Сообщений: 590
  • Карма: +145/-4
    • Просмотр профиля
inok, сразу сложно сказать, скорее всего не подходит драйвер видеокарты. Я думаю, вот эта ссылка может Вам помочь.

inok

  • Новичок
  • *
  • Сообщений: 30
  • Карма: +3/-0
  • Мир прекрасен в любых его проявлениях!!!
    • Просмотр профиля
inok, сразу сложно сказать, скорее всего не подходит драйвер видеокарты. Я думаю, вот эта ссылка может Вам помочь.
Первые два варианта из статьи чего либо не прояснили. вот что в  терминале было:

Чтение списков пакетов... Готово
Построение дерева зависимостей       
Чтение информации о состоянии... Готово
Уже установлена самая новая версия nvidia-common.
Уже установлена самая новая версия nvidia-current-modaliases.
Уже установлена самая новая версия nvidia-settings.
nvidia-settings установлен вручную.
Уже установлена самая новая версия nvidia-current.
Предлагаемые пакеты:
  nvidia-vdpau-driver vdpau-driver
НОВЫЕ пакеты, которые будут установлены:
  libvdpau1
обновлено 0, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 3 пакетов не обновлено.
Необходимо скачать 24,0kБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 127kB.
ВНИМАНИЕ: Следующие пакеты невозможно аутентифицировать!
  libvdpau1
Предупреждение об аутентификации не принято в внимание.
Получено:1 http://archive.ubuntu.com/ubuntu/ lucid/main libvdpau1 0.3-2build1 [24,0kB]
Получено 24,0kБ за 2с (8 096Б/c)         
Выбор ранее не выбранного пакета libvdpau1.
(Чтение базы данных ... на данный момент установлено 151525 файлов и каталогов.)
Распаковывается пакет libvdpau1 (из файла .../libvdpau1_0.3-2build1_i386.deb)...
Обрабатываются триггеры для python-gmenu ...
Rebuilding /usr/share/applications/desktop.ru_RU.utf8.cache...
Обрабатываются триггеры для python-support ...
Настраивается пакет libvdpau1 (0.3-2build1) ...

Обрабатываются триггеры для libc-bin ...
ldconfig deferred processing now taking place
в системе стоит и последний и 173 драйвер, но оба не работают. зашёл в настройку монитора, там сообщение: похоже ваш видео драйвер не поддерживает  необходимые расширения для работы, Предлагают воспользоваться утилитой от производителя. Но там всё на английском, понимаю с трудом. что либо в настройках изменить не даёт. так и выхожу без результата.
« Последнее редактирование: 26 Декабрь 2011, 22:04:18 от Azure »
Дистрибутив: Linux Mint Росинка 9 (FULL x86);
 IceLinux 11;      UE-2.9 ;   XP SP4;   win7-86.
Конфигурация ПК: BIOSTAR NF 560-A2g AMD Atlon(tm)64 DCP6000+ 2x3GHz, 4Gb DDR2, Nvidia GTS 450, Монитор ЖК LG Flatron L1942s 1260x1024 60-75 Hz

inok

  • Новичок
  • *
  • Сообщений: 30
  • Карма: +3/-0
  • Мир прекрасен в любых его проявлениях!!!
    • Просмотр профиля
Hromin благодарю за содействие, после перезагрузки заработало как надо.
Дистрибутив: Linux Mint Росинка 9 (FULL x86);
 IceLinux 11;      UE-2.9 ;   XP SP4;   win7-86.
Конфигурация ПК: BIOSTAR NF 560-A2g AMD Atlon(tm)64 DCP6000+ 2x3GHz, 4Gb DDR2, Nvidia GTS 450, Монитор ЖК LG Flatron L1942s 1260x1024 60-75 Hz

pechkin

  • Новичок
  • *
  • Сообщений: 17
  • Карма: +0/-0
    • Просмотр профиля
У меня как я понимаю пусто как в пустыне сахара!

mitrushi

  • Пользователь
  • **
  • Сообщений: 53
  • Карма: +12/-0
    • Просмотр профиля
    • PW
пусто как в пустыне
Сама система то установлена? или Вы с диска загружаетесь?

MOHA

  • Старожил
  • ****
  • Сообщений: 273
  • Карма: +33/-1
    • Просмотр профиля
Напишите в терминалеlspciИ посмотрите какой видео  у Вас.Ну а потом нужно смотреть откуда проще *дрова* накатить
Дорогу осилит идущий!

PINK FLOYD

  • Ветеран
  • *****
  • Сообщений: 658
  • Карма: +48/-5
  • деГенерация... Процесс пошёл...
    • Просмотр профиля
Сама система то установлена? или Вы с диска загружаетесь?

Не важно. Даже если и с диска, если дрова есть они предлагают установку, разве что с лив сд ставить их бессмысленно
А вообще лучше скачать и поставить дрова в формате *.run с сайта производителя
ставятся они очень просто
sudo ./driver_name.runсначала в терминале побегут строчки а потом выскочит графический интерфейс установки
« Последнее редактирование: 23 Январь 2012, 18:42:04 от PINK FLOYD »

Большая победа приходит не после серии маленьких побед, она приходит после большого поражения.